uuid: 8f9d8599-718e-481a-98a7-e0cc9d40e35c
langcode: en
status: true
dependencies:
  enforced:
    module:
      - webform
_core:
  default_config_hash: 9mxo86dMII5OxkHl4mbe2l4AgQloOXuErOte57BU9IY
id: sex_icao
label: 'Sex - International Civil Aviation Organization (ICAO)'
category: Demographic
likert: false
options: |
  M: Male
  F: Female
  X: Unspecified
